<?php
/**
 * Created by PhpStorm.
 * User: pejot
 * Date: 2015-03-08
 * Time: 22:39
 */
global $ankieta;
global $data;
global $page;
$ankieta->writeGap();

$order=$ankieta->getNextSubmitParameters()['order'];
$testedProduct=$ankieta->getValue('PROD'.$order."PR");
$testedProdctLabs=$ankieta->getLabels('PROD'.$order."PR");

$ankieta->writeGap();
//$ankieta->writeHeader("UNIQUENESS - ".$testedProdctLabs[$testedProduct]);
//$ankieta->writeGap();

//[^uncheckById(["P2","P3","P4","P5"])^]
//[^showOrClean(input,["P2","P3","P4","P5","P6"])^]
//[^clean(["P2","P3","P4","P5","P6"])^]
//[^showOrClean($("input[name=P1]"),["P2"])^]


//$ankieta->writeOpen(2,300,'A12_'.$order,'Czy rozpoznał[a|] Pan[i|] smak tego <b>napoju piwnego</b>? Jaki to był smak?',300,@clean($data['A12_'.$order],''), "STRING", '300',true);


$answers=array();
$answers[1]='orzeźwiający';
$answers[2]='pobudzający';
$answers[3]='intensywny w smaku';
$answers[4]='słodki';
$answers[5]='gorzki';
$answers[6]='kwaśny';
$answers[7]='lekki';
$answers[8]='owocowy';
shuffleAssoc($answers);
$ankieta->writeCheckbox('A14_'.$order,'Czy Pan[i|a] zdaniem ten napój piwny jest przede wszystkim:',$answers,true, @clean($data['A14_'.$order],NULL),'NUMERIC','');





?>

<script type="text/javascript">

</script>